<?php

//define(DBTYPE, "MYSQL");
define(DBTYPE, "ORACLE");

if( DBTYPE == "MYSQL" )
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/oci8inc.php");
else
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/mysql.inc");
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/pgsql.inc");
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/sendmail.inc");


function sendsms_mysql()
{
	echo "mysql";
}




function sendsms_oracle()
{
	echo "oracle";
}

if( DBTYPE == "MYSQL" )
sendsms_mysql();
else if( DBTYPE == "ORACLE")
sendsms_oracle();

?>
